<nav>
    <div class="container">
        <app-logo></app-logo>
    </div>
    <ng-container *ngIf="errors$ | async as errors">
        <div class="error" *ngFor="let error of errors; index as i">
            {{error}}
            <button title="Dismiss" (click)="dismiss(i)">
                <i class="fa-solid fa-xmark"></i>
            </button>
        </div>
    </ng-container>
</nav>
